dapper6.06不能安装最新版opera 和 stardict

为当前最终发行版之前的所有版本提供支持
回复
newbuntu
帖子: 42
注册时间: 2005-12-05 10:03
送出感谢: 0
接收感谢: 0

dapper6.06不能安装最新版opera 和 stardict

#1

帖子 newbuntu » 2006-06-29 3:07

通过synaptic 自动安装的是老版本 opera 8.51 (最新版是9.0 beta) 和 stardict 2.4.4 (最新版是2.7)。如果下在后手工安装,说有错误。

那位朋友安装过这2软件的最新版,谈谈体会?

谢,
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-06-29 3:18

opera请下载9.0正式版,deb包。stardict没装过。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-06-29 6:13

都可以。源都有。字典都进源了。

wyabdcrealpeopletts - Wyabdc RealPeople TTS
都进源了。stardict可以发声读单词。
● 鸣学
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-06-29 6:14

都可以。源都有。字典都进源了。

wyabdcrealpeopletts - Wyabdc RealPeople TTS
都进源了。stardict可以发声读单词。
● 鸣学
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-06-29 13:34

在那里?源里的是opera static20060518.1,opera主页上的是20060616.6
源里的stardict是2.4.5的,不是2.4.7。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 karron » 2006-06-29 14:32

源里面的永远不会是最新的,除非那些软件更新很慢.如果要最新的自己到软件的主页上下载安装好了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
newbuntu
帖子: 42
注册时间: 2005-12-05 10:03
送出感谢: 0
接收感谢: 0

#7

帖子 newbuntu » 2006-06-30 2:21

karron 写了:源里面的永远不会是最新的,除非那些软件更新很慢.如果要最新的自己到软件的主页上下载安装好了.
我就是这个意思。到软件的主页上下载安装,但安装过程中,说有错误,无法完成。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 karron » 2006-06-30 13:39

不知道是什么错误,把错误信息贴出来,说不定大家还可以帮助到你.eexpress是opera得忠实fans.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”